*{
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

strong {
  font-weight: bold !important;
}

.promotion_bottom {
    display: block;
    padding-top: 35px
}


.promotion_bottom .top ul {
    display: flex;
}

.promotion_bottom .top ul li.pcon {
    position: relative;
    cursor: pointer;
}
.promotion_bottom .top ul li.pcon {
    display: block;
    border: solid 1px #4c4c4c;
    margin-right: 20px;
    height: 176px;
    background: #000;
}

.promotion_bottom .top ul li.pcon:nth-child(1) {
    width: 23.1%;
}

.promotion_bottom .top ul li.pcon:nth-child(2) {
    width: 48.5%;
}

.promotion_bottom .top ul li.pcon:nth-child(3) {
    width: 23.1%;
    margin-right: 0;

}

.promotion_bottom .middle {
    display: block;
    padding-top: 20px;
}

.promotion_bottom .middle ul {
    display: flex;
}

.promotion_bottom .middle ul li.pcon {
    display: block;

    border: solid 1px #4c4c4c;
    margin-right: 20px;
    width: 31.6%;
    height: 176px;
    background: #000;
}
.promotion_bottom .middle ul li.pcon {
    position: relative;
    cursor: pointer;
}

.promotion_bottom .bottom ul{
    display: flex;
    padding-top: 20px;
}

.promotion_bottom .bottom ul li.pcon {
    position: relative;
    cursor: pointer;
}
.promotion_bottom .bottom ul li.pcon {
    display: block;

    border: solid 1px #4c4c4c;
    margin-right: 20px;
    width: 23.1%;
    height: 176px;
    background: #000;
}

.bpa {
    font-family: "varela_roundregular" !important;
    font-style: italic;
    background: #040C24;
    color: #fff;
    float: right;
    position: absolute;
    bottom: 2px;
    right: 0px;
    padding: 3px 5px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    font-size: 12px;
}



.promotion_offer_inner h4 {
    font: 700 31.54px/34px 'Source Sans Pro', sans-serif;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 15px;
    border-bottom: 6px solid #006dde;
}
.promotion_offer_inner h4{ font-size: 18px; line-height:1.1; margin-top: 18px;}
.promotion_offer_inner p{ font-size: 12px; line-height:1.1; }

.promotion_offer_inner .top .hvr_bg{opacity: 0;}
.promotion_offer_inner .middle .hvr_bg{opacity: 0;}
.promotion_offer_inner .bottom .hvr_bg{opacity: 0;}
.promotion_offer_inner .top ul li:hover .hvr_bg{opacity: 1;}
.promotion_offer_inner .middle ul li:hover .hvr_bg{opacity: 1;}
.promotion_offer_inner .bottom ul li:hover .hvr_bg{opacity: 1;}

.promotion_offer_inner img {
    bottom: 0;
    height: auto;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}

.promotion_offer_inner .popup-box img {
  position: relative;
}

.more-link{
    position: absolute;
    right: 0;
    top: 0;
}

.all_games .games_top .right {
    float: left;
}
.games_top .right {
    display: block;
    width: 60.3%;
    float: right;
}

.all_games .games_top .left {
    float: right;
}

.games_top .left {
    position: relative;
    cursor: pointer;
    overflow: hidden;
}

.games_top .left {
    display: block;
    width: 38.3%;
    float: left;
    border: solid 1px #fff;
}

.slot-game-row1{
    width: 1100px;
    display:flex;
    box-sizing: border-box;
    margin: 0;
}

.slot-game-row1__left{
    border: 2px solid #fff;
    width: 430px;
    height: 340px;
    position: relative;
}

.slot-game-row1__right{
    display: flex;
    flex-direction: row;
    width: 670px;
    flex-wrap: wrap;
}

.slot-game-row1__right__item{
    border: 2px solid #fff;
    width:213px;
    margin-left: 10px;
    position: relative;
}
.slot-game-row1__right__item:nth-of-type(1),
.slot-game-row1__right__item:nth-of-type(2),
.slot-game-row1__right__item:nth-of-type(3),
.slot-game-row4__left__item:nth-of-type(1),
.slot-game-row4__left__item:nth-of-type(2),
.slot-game-row4__left__item:nth-of-type(3){
    margin-bottom: 10px;
}

.slot-game-row2{
    width: 100%;
    display: flex;
    margin-top: 10px;
}

.slot-game-row2__item{
    width: 360px ;
    border: 2px solid #fff;
    margin-right: 10px;
    position: relative;
}

.slot-game-row3{
    width: 100%;
    display: flex;
    margin-top: 10px;
}

.slot-game-row3__item{
    border: 2px solid #fff;
    margin-right: 10px;
    width: 177px;
    height: 135px;
    position: relative;
}

.slot-game-row4{
    width: 100%;
    display: flex;
    margin-top: 10px;
    max-height: 340px;
}

.slot-game-row4__left{
    display: flex;
    width: 670px;
    flex-wrap: wrap;
}
.slot-game-row4__left__item{
    border: 2px solid #fff;
    width:213px;
    margin-right: 10px;
    position: relative;
}

.slot-game-row4__right{
    border: 2px solid #fff;
    width: 430px;
    height: 340px;
    position: relative;
}

.slot-game-row5{
    width: 100%;
    display: flex;
    margin-top: 10px;
}

.slot-game-row5__item{
    width: 360px ;
    border: 2px solid #fff;
    margin-right: 10px;
    position: relative;
}


.slot-game-row6{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.slot-game-row6__item{
    border: 2px solid #fff;
    margin-right: 10px;
    margin-top: 10px;
    width: 175px;
    height: 135px;
    position: relative;
}

.slot-plus{
    float: right;
}

.hvr_bg_small{
    width: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.gaming_innr_small {
    width: 175px;
    height: 135px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -68px 0 0 -88px;
    text-align: center;
}

.gaming_innr_small h4 {
    font: 500 14px/34px 'Source Sans Pro', sans-serif;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 8px;
    border-bottom: 3px solid #006dde;
    line-height: 1;
    margin-top: 15px;
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.gaming_innr_small a.play-small {
    width: 100px;
    height: 30px;
    text-align: center;
    color: #fff;
    background: #bc1843;
    text-transform: uppercase;
    font: 500 14px/30px 'Source Sans Pro', sans-serif;
    color: #fff;
    display: inline-block;
    margin: 10px 0 0 0;
}

.gaming_innr_small a.demo {
    width: 88px;
    height: 26px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font: 500 12.26px/25px 'Source Sans Pro', sans-serif;
    color: #fff;
    display: inline-block;
    margin: 10px 0 0;
    border: 1px solid #fff;
}


.hvr_bg_small{
    width: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.gaming_innr_medium {
    width: 175px;
    height: 135px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -68px 0 0 -88px;
    text-align: center;
}

.gaming_innr_medium h4 {
    font: 600 18px/34px 'Source Sans Pro', sans-serif;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 8px;
    border-bottom: 4px solid #006dde;
    line-height: 1;
    margin-top: 8px;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.gaming_innr_medium a.play-medium {
    width: 100px;
    height: 40px;
    text-align: center;
    color: #fff;
    background: #bc1843;
    text-transform: uppercase;
    font: 500 16px/38px 'Source Sans Pro', sans-serif;
    color: #fff;
    display: inline-block;
    margin: 10px 0 0 0;
}

.gaming_innr_medium a.demo {
    width: 88px;
    height: 26px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font: 500 12.26px/25px 'Source Sans Pro', sans-serif;
    color: #fff;
    display: inline-block;
    margin: 15px 0 0;
    border: 1px solid #fff;
}

.slot-game-row1 .slot-game-row1__left:hover .hvr_bg{opacity: 1;}
.slot-game-row1 .slot-game-row1__right__item:hover .hvr_bg{opacity: 1;}
.slot-game-row2 .slot-game-row2__item:hover .hvr_bg{opacity: 1;}
.slot-game-row3 .slot-game-row3__item:hover .hvr_bg{opacity: 1;}
.slot-game-row4 .slot-game-row4__right:hover .hvr_bg{opacity: 1;}
.slot-game-row4 .slot-game-row4__left__item:hover .hvr_bg{opacity: 1;}
.slot-game-row5 .slot-game-row5__item:hover .hvr_bg{opacity: 1;}
.slot-game-row6 .slot-game-row6__item:hover .hvr_bg{opacity: 1;}

.searchRes li:hover .hvr_bg{opacity: 1;}

/*==================================*/
/*======== games pages style =========*/
/*==================================*/


.disclaimer {
    display: block;
    font-size: 15px;
    line-height: 25px;
    font: 300 12.7px/27px 'Source Sans Pro', sans-serif;
    color: #fff;
    padding: 20px 0;
    clear: both;
}

.disclaimer a, .normal ol li a, .content-area a{
    display: inline-block;
    font-size: 12px;
    color: #00c6ff;
    font-family: 'open_sansbold';
}

.tblMethods a{
    font-size: 17px;
}

.bottom_contents li{
    /*float: left;*/
    display: inline-block;
    margin-bottom: 10px;
}

#iframe {
    height: 950px;
    left: 0;
    position: unset;
    top: 0;
    width: 100%;
}

.gamig_top, .gamig_bottom{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.gamig_box_left{
    width: 564px;
    position: relative;
}

.gamig_box_right{
    width: 564px;
    display: flex;
    flex-wrap: wrap;
}

.gamig_box_right_item{
    width: 277px;
    position: relative;
}

.gamig_box_right_item:nth-of-type(1),
.gamig_box_right_item:nth-of-type(3){
    margin-right: 10px;
}

.gamig_box_right_item:nth-of-type(1),
.gamig_box_right_item:nth-of-type(2){
    margin-bottom: 10px;
}

.gamig_box_left:nth-of-type(1),.gamig_box_right:nth-of-type(1){
    margin-right: 10px;
}

.gamig_box_left:hover .hvr_bg{opacity: 1;}
.gamig_box_right_item:hover .hvr_bg{opacity: 1;}


.footer ul li a img{
    padding: 10px 10px 10px 0;
}

.smc li, .smc li a {
 color:#FFF;
 font-family: 'Source Sans Pro', sans-serif;
 font-size: 1em;
}

.smtitle {
  font-size:1.5em;
  font-weight: bold;
  text-decoration: underline;
  margin-top: 15px;
  margin-bottom:5px;
}
